.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c624172-b790-c606-0416-4d478b57ebf6 {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-9c624172-b790-c606-0416-4d478b57ebf6 th {
    background: #0b2b4a;
    color: #FFF;
    text-align: center;
}

.lfr-layout-structure-item-9c624172-b790-c606-0416-4d478b57ebf6 table {
      border-collapse: separate;
}.lfr-layout-structure-item-64b216e3-60fb-d36b-727b-e04f2d96c94f {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-64b216e3-60fb-d36b-727b-e04f2d96c94f {
    background-color: #114071;
    font-family: 'Montserrat';
}.lfr-layout-structure-item-fac52fd3-cbe5-ad84-80d5-b36683b3b8ef {
    font-family: Helvetica;
    font-size: 16px;
    color: #34405e;
    line-height: 1.56;
    text-align: left;
}.lfr-layout-structure-item-ad85706b-8768-869e-1e6c-4314811c4434 {
    font-family: Helvetica;
    font-size: 16px;
    color: #34405e;
    line-height: 1.56;
    text-align: left;
}.lfr-layout-structure-item-a0d2b215-0a24-7725-4a19-f6a98e1f7145 {
    font-family: Helvetica;
    font-size: 16px;
    color: #34405e;
    line-height: 1.56;
    text-align: left;
}.lfr-layout-structure-item-6ec42525-e8c5-ee72-44a6-6d6d0592c1b6 {
padding-top: 230px !important;
}
.lfr-layout-structure-item-6ec42525-e8c5-ee72-44a6-6d6d0592c1b6 {
    color: #FFF;
    font-family: Helvetica;
    font-size: 36px;
    text-shadow: 1px 1px #000;
    text-align: center;
}.lfr-layout-structure-item-43b7efa2-6768-3b18-e8b3-4304ac53a040 {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-43b7efa2-6768-3b18-e8b3-4304ac53a040 {
width:65%;
margin:auto;
background:#fff;
color: #34405e;
line-height: 1.56;
}

@media only screen and (max-width: 64em) {
  .lfr-layout-structure-item-43b7efa2-6768-3b18-e8b3-4304ac53a040 {
width:100%;
}
}.lfr-layout-structure-item-061e8ea4-45f4-04a9-cfc2-f27e3d76e842 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-061e8ea4-45f4-04a9-cfc2-f27e3d76e842) !important;
}
.lfr-layout-structure-item-061e8ea4-45f4-04a9-cfc2-f27e3d76e842 {
min-height: 181px;
display:flex;
align-items:center;
justify-content:center;
}.lfr-layout-structure-item-120928bf-3316-d1d8-c6b7-d58077b3e588 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-12165c0c-073b-07f3-a5eb-f800df5b559d {
    font-family: Helvetica;
    font-size: 16px;
    color: #34405e;
    line-height: 1.56;
    text-align: left;
}.lfr-layout-structure-item-1ac756e2-8e9a-7ced-9cfd-1f89a34f8110 {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-45cac09f-23f6-3d9d-0280-d147f9a31154 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45cac09f-23f6-3d9d-0280-d147f9a31154) !important;
}
.lfr-layout-structure-item-45cac09f-23f6-3d9d-0280-d147f9a31154 {
height:471px
}.lfr-layout-structure-item-e8a296b9-5d51-0696-49dc-7ce96736d950 {
    font-family: Helvetica;
    font-size: 16px;
    color: #34405e;
    line-height: 1.56;
    text-align: left;
}.lfr-layout-structure-item-90af5337-bfc5-c4ae-9df1-5ae7e4ac28a7 {
    font-family: Helvetica;
    font-size: 16px;
    color: #34405e;
    line-height: 1.56;
    text-align: left;
}.lfr-layout-structure-item-e5de16e2-1fb0-6a84-5f80-66345dc3f764 {
      .portlet-decorate .portlet-content { 
       background-color: transparent;
       padding: 0px;
    }
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-19bdd013-aa8a-91db-810a-fec5f724f3e1 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-19bdd013-aa8a-91db-810a-fec5f724f3e1 {
text-align: center !important;
}
}